This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 125859 - rpm will not install in X
rpm will not install in X
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 13:15 EDT by Paul Mc Clure
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:54:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Mc Clure 2004-06-12 13:15:41 EDT
Description of problem:x-rpm will not install rpm files. here is the
message i get. Sorry I just moved to unix an I know nothing about its
associating programs. I thought this was buildin.
"You can configure GNOME to associate applications with file types. Do
you want to associate an application with this file type now?


Version-Release number of selected component (if applicable):


How reproducible: i just installed 


Steps to Reproduce:
1. I downloaded a rpm file in install(any)
2. double-clicked on it
3. Get the error message 
  
Actual results:There is no action associated with
"xxx.xxxxxxx.x.x.i386.rpm".


Expected results: software to install


Additional info:?
Comment 1 Alan Cox 2004-06-19 07:14:13 EDT
Seems a not unreasonable expectation. Moved to shared-mime-types as I
*think* that is where such a change would need to go.
Comment 2 Alan Cox 2004-06-19 07:15:07 EDT
Severity set to low because opening a comamnd line and using rpm works
for installing packages.
Comment 3 Matthew Miller 2005-04-26 11:17:55 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John Thacker 2006-10-28 13:54:02 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.